Subject: Ticket Assigned - Return request
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 13:46:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Hello, I have a problem with an order I’ve made.. I’ve made return request
through call center and received a message that courrier will contact me to
arrange pickup time, but they actually have sent someone and I wasn’t
home.. so I’ve called the landline again to reschedule, the agent told me I
should wait for 48 hours and if this request wasn’t fulfilled I’d contact
you again to make a new request.. now whenever I try to call the customer
service landline (egypt) there is a problem and it’s not working also I’ve
sent a message through the application & Facebook but got no replies yet !

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463752